prefix=/opt/petalinux-binary/2020.1/sysroots/x86_64-petalinux-linux/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: GObject
Description: GLib Type, Object, Parameter and Signal Library
Version: 2.60.7
Requires: glib-2.0
Requires.private: libffi >=  3.0.0
Libs: -L${libdir} -lgobject-2.0
Libs.private: -pthread
Cflags: -I${includedir}
